# Uses of Class
es.imim.DISGENET.internal.CustomChartListener

Packages that use CustomChartListener
Package
Description
es.imim.DISGENET.internal

## Uses of CustomChartListener in es.imim.DISGENET.internal

Methods in es.imim.DISGENET.internal that return CustomChartListener
Modifier and Type
Method
Description
`CustomChartListener`
CyActivator.`getCustomGraphics()`
Methods in es.imim.DISGENET.internal with parameters of type CustomChartListener
Modifier and Type
Method
Description
`void`
CyActivator.`setCustomGraphics(CustomChartListener customGraphics)`